.header {
    background-color: #246082;
    padding:10px;
}
.border{
    border:1px solid white;
   
}
.img-logo{
    margin-top:30px;
    margin-bottom:30px;
}
.rate-section p{
   text-align: center;
   color:#ffffff;
   font-weight:500;

}
button.button-rate {
    padding: 10px 10px 10px 10px;
    border: none;
    /*background-color: #d2d2d2;*/
    background-color: #f1f0f0;
    border-radius: 5px;
    font-size: 16px;
    font-weight:700;
    width:100%
    
}
.rate-section button{
    margin-bottom:30px;
}
.icon{
    width: 20px;
    height: 20px;
    margin-top: -3px;
    margin-right:10px;
}
@media(max-width:450px){
    .img-logo img{
        height:140px;
        width: 100%;

}
}
.line-text {
    text-align: center;
    position: relative;
    margin: 20px 0;
}

.line-text::before,
.line-text::after {
    content: "";
    position: absolute;
    top: 50%;
    width: 12%; /* Adjusted width for smaller lines */
    height: 1px;
    background-color: #fff;;
    margin-left:70px;
    margin-right:70px;
}

.line-text::before {
    left: 0;
}

.line-text::after {
    right: 0;
}

.line-text span {
    padding: 0 10px;
    color:#fff;
    font-weight: bold;
}

@media (max-width:320px){
    .line-text::before,
    .line-text::after {
        content: "";
        position: absolute;
        top: 50%;
        width: 15%; /* Adjusted width for smaller lines */
        height: 1px;
        background-color: #fff;;
        margin-left:45px;
        margin-right:45px;
    }

}

.line-text1 {
    text-align: center;
    position: relative;
    margin: 20px 0;
}

.line-text1::before,
.line-text1::after {
    content: "";
    position: absolute;
    top: 50%;
    width: 12%; /* Adjusted width for smaller lines */
    height: 1px;
    background-color: #fff;;
    margin-left:80px;
    margin-right:80px;
}

.line-text1::before {
    left: 0;
}

.line-text1::after {
    right: 0;
}

.line-text1 span {
    padding: 0 10px;
    color:#fff;
    font-weight: bold;
}
@media (max-width:320px){
    .line-text1::before,
    .line-text1::after {
        content: "";
        position: absolute;
        top: 50%;
        width: 15%; /* Adjusted width for smaller lines */
        height: 1px;
        background-color: #fff;;
        margin-left:50px;
        margin-right:50px;
    }

}
@media screen and (min-width:450px) and (max-width:2000px) {
    .line-text1::before,
    .line-text1::after{
        display:none;
    }
    .line-text::before,
    .line-text::after{
        display:none;
    }
}
